package static

import (
	"embed"
	"net/http"
)

var (
	//go:embed css
	css embed.FS
	CSS = http.StripPrefix("/_", http.FileServer(http.FS(css)))

	//go:embed js
	js embed.FS
	JS = http.StripPrefix("/_", http.FileServer(http.FS(js)))
)
